Results 1 to 2 of 2
  1. #1
    Casper2011 is offline Member
    Join Date
    May 2011
    Posts
    1
    Rep Power
    0

    Default How to install JRE 1.2.2 in JAVA 6

    Hi,

    I would like to use an old java program (*.jar), only it won't work because it says that it will only work with 1.2.2.

    Now I have tried to install JRE 1.2.2_017, but now the newer programs will not work.
    I also saw that in my configuration panel that the 1.2 engine was not properly installed and somehow the setup file of the 1.2.2 is not closing properly.

    How can I make this older program work or how can I install the older 1.2.2 engine without disturbing the newer engines?

    Thanks in advance.

  2. #2
    Join Date
    May 2011
    Location
    Munich
    Posts
    15
    Rep Power
    0

    Default

    install 1.2. Use Eclipse to define which project uses which version of Java
    read my blog : www.blue-walrus.com

Similar Threads

  1. Java won't install
    By asd123321 in forum New To Java
    Replies: 8
    Last Post: 11-28-2011, 09:00 AM
  2. Java Install
    By jake24a in forum New To Java
    Replies: 1
    Last Post: 04-02-2011, 09:39 PM
  3. How do you install Java 1.6?
    By Brad_Pitt in forum Advanced Java
    Replies: 2
    Last Post: 03-17-2011, 09:45 AM
  4. How to only install Java SE and ME
    By mig in forum NetBeans
    Replies: 0
    Last Post: 12-17-2010, 09:28 PM
  5. How to install Java without the GUI
    By couling in forum New To Java
    Replies: 3
    Last Post: 11-23-2010, 02:31 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •